apiVersion: v1
kind: Pod
metadata:
        name: pod1-manif
        namespace: prod
        labels:
                run: pod1-manif         # nom du label en respect de la convention kubectl run
spec:
        containers:
        - name: nginx
          image: nginx:alpine
          imagePullPolicy: Always
